libdecodeqr-simpletest(1)

NAME
libdecodeqr-simpletest - libdecodeqr library's simple test program

SYNOPSIS
libdecodeqr-simpletest

DESCRIPTION
libdecodeqr-simpletest is libdecodeqr's simple test program.

This sample program can recognize the image file of the QR code of JIS X 0510 and ISO/IEC18004.

USAGE

libdecodeqr-simpletest /usr/share/doc/libdecodeqr-examples/img/test.qr.jpg

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@nigauri.org>, for the Debian GNU/Linux system (but may be used by others).